## osso-ipv6 0.1-12

=== Makefile ===

FILES=osso-ipv6-enable.sh osso-ipv6-disable.sh gconf_escape

gconf_escape: gconf_escape.o
	gcc -o gconf_escape `pkg-config --libs gconf-2.0` gconf_escape.o

gconf_escape.o: gconf_escape.c
	gcc -c -o gconf_escape.o `pkg-config --cflags gconf-2.0`  gconf_escape.c

rs-script: 20_ipv6_router_solic 30_ipv6_set_route
	cp -f 20_ipv6_router_solic ${DESTDIR}/etc/network/if-up.d
	cp -f 30_ipv6_set_route ${DESTDIR}/etc/network/if-up.d
	chmod 755 ${DESTDIR}/etc/network/if-up.d

build:
	echo "build done"

install: rs-script
	strip -s gconf_escape
	cp -f ${FILES} ${DESTDIR}/usr/bin

distclean: clean

maintainer-clean: clean

clean:
	rm -rf debian/tmp build-stamp configure-stamp gconf_escape.o gconf_escape config.guess config.sub debian/*.debhelper debian/*.substvars debian/osso-ipv6 debian/files
