=== debian/changelog ===
osso-ipv6 (0.1-12) fremantle; urgency=low

  * Builded for Maemo 5

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 03 Jun 2012 23:55:32 +0200

osso-ipv6 (0.1-12) unstable; urgency=low

  * Show IAP name in the IAP list (makes the script more user friendly)

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 25 Feb 2008 13:40:33 +0200

osso-ipv6 (0.1-11) unstable; urgency=low

  * IPv6 initialization moved later. Fixes: NB#80715

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri, 15 Feb 2008 11:21:41 +0200

osso-ipv6 (0.1-10) unstable; urgency=low

  * Name of the interfaces setting in gconf changed.
  * Added --default option to osso-ipv6-*.sh scripts. The option sets IPv6
    settings in gconf to factory defaults.
  * osso-ipv6-disable.sh does not unload the modules by default any more

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 13 Feb 2008 09:13:18 +0200

osso-ipv6 (0.1-9) unstable; urgency=low

  * Removed dependency to libicd-network-ipv6 module because of stupid
    Nokia dependency rules.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 21 Jan 2008 15:54:38 +0200

osso-ipv6 (0.1-8) unstable; urgency=low

  * Added autoconfig support.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu, 27 Dec 2007 13:21:07 +0200

osso-ipv6 (0.1-7) unstable; urgency=low

  * The osso-ipv6-enable.sh script can be used to clear dhcpv6 list.
    This way it is possible to create a system where no DHCPv6 is being
    used but IPv6 is still enabled. Fixes: NB#74022

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 27 Nov 2007 15:22:04 +0200

osso-ipv6 (0.1-6) unstable; urgency=low

  * Added network script that sets the route for outgoing IPv6 connections.
    This is just a workaround for bug
    http://bugzilla.kernel.org/show_bug.cgi?id=8382 found in the kernel.
    When the bug is fixed, the route setup can be removed.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 19 Nov 2007 17:51:41 +0200

osso-ipv6 (0.1-5) unstable; urgency=low

  * Added ipv6 idletimer module.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 19 Nov 2007 14:04:51 +0200

osso-ipv6 (0.1-4) unstable; urgency=low

  * If osso-ipv6-enable.sh is executed without parameters, it shows
    current status and does not change the settings.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 24 Oct 2007 17:28:37 +0300

osso-ipv6 (0.1-3) unstable; urgency=low

  * Lintian errors fixed.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon,  1 Oct 2007 13:44:51 +0300

osso-ipv6 (0.1-2) unstable; urgency=low

  * Send IPv6 router solicitation when interface is up. Implemented: NR#185802

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon,  1 Oct 2007 13:04:44 +0300

osso-ipv6 (0.1-1) unstable; urgency=low

  * Initial release.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu, 8 Mar 2007 10:60:23 +0300
