=== debian/control ===
Source: osso-ipv6
Section: comm
Priority: optional
Maintainer: Pali Rohár <pali.rohar@gmail.com>
XSBC-Original-Maintainer: Jukka Rissanen <jukka.rissanen@nokia.com>
Build-Depends: libgconf2-dev, debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: osso-ipv6
Architecture: any
Depends: gconf2, iproute (>=20061002), wide-dhcpv6-client (>=20070507-3osso1), osso-rtsol, libip6t-idletimer, iptables (>=1.3.6)
Description: Meta package for IPv6 support in OSSO
 .
