=== debian/rules ===
#!/usr/bin/make -f

PKG_DIR=osso-ipv6

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: configure build-stamp
build-stamp:
	dh_testdir
	touch build-stamp
	make

clean:

	dh_testdir
	dh_testroot

	-rm -f configure-stamp build-stamp 

	-$(MAKE) distclean
	-test -r /usr/share/misc/config.sub && \
	  cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
	  cp -f /usr/share/misc/config.guess config.guess

	dh_clean

install: build

	dh_testdir
	dh_testroot
	dh_clean -k
	mkdir -p debian/osso-ipv6/usr/bin
	mkdir -p debian/osso-ipv6/etc/network/if-up.d
	$(MAKE) install DESTDIR=$(CURDIR)/debian/osso-ipv6

binary-indep: build install
binary-arch: build install

	dh_testdir
	dh_testroot
	dh_gconf -a
#	dh_installdocs -a AUTHORS NEWS README THANKS
#	dh_installmenu -a
#	dh_installchangelogs ChangeLog -a
	dh_installchangelogs -a
#	dh_install --sourcedir=debian/tmp -v
	dh_install -v
	dh_installinit -- start 54 2 . stop 20 0 1 5 6 .
	dh_installman -a
	dh_link -a
#	dh_strip -a --dbg-package=osso-ipv6
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -V -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
