## osso-ipv6 0.1-13

=== debian/changelog ===
osso-ipv6 (0.1-13) fremantle; urgency=low

  * Fix scripts for Maemo 5

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 13 Sep 2012 15:14:13 +0200
