## osso-ipv6 0.1-14

=== debian/changelog ===
osso-ipv6 (0.1-14) fremantle; urgency=low

  * Fixed event.d config file

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 14 Sep 2012 20:22:55 +0200
