=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,8 @@
 #	dh_install --sourcedir=debian/tmp -v
 	dh_install -v
 	dh_installinit -- start 54 2 . stop 20 0 1 5 6 .
+	mkdir -p debian/osso-ipv6/etc/event.d/
+	cp debian/osso-ipv6.event.d debian/osso-ipv6/etc/event.d/osso-ipv6
 	dh_installman -a
 	dh_link -a
 #	dh_strip -a --dbg-package=osso-ipv6
